﻿


/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/


body {
    background: #000;
}

body, td, th, li {
    /*specific font*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #858585;
    text-align: left;
}

.video-block .modal .modal-dialog {
    width: 85%;
}

    .video-block .modal .modal-dialog video {
        width: 100%;
    }

    .video-block .modal .modal-dialog .modal-header {
        padding: 7px;
        border-bottom: none;
    }

    .video-block .modal .modal-dialog .close {
        font-weight: 300;
        color: #fff;
        opacity: 1;
        position: relative;
        z-index: 110;
    }

    .video-block .modal .modal-dialog .modal-content {
        background-color: #000;
    }


.container {
    max-width: 1200px;
    width: auto;
}

.img-responsive, img {
    display: inline-block;
}

    img.left {
        float: left;
        margin-right: 15px;
        margin-bottom: 15px;
    }

    img.left-border {
        float: left;
        margin-right: 15px;
        margin-bottom: 15px;
    }

    img.right {
        float: right;
        margin-left: 15px;
        margin-bottom: 15px;
    }

    img.right-border {
        float: right;
        margin-left: 15px;
        margin-bottom: 15px;
    }

    img.border,
    img.right-border,
    img.left-border {
        border: 5px solid #f4f4f4;
    }

table {
    border-spacing: 0px;
    border-collapse: collapse;
}

b, strong {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

a {
    color: #f9000a;
}

    a:HOVER {
        text-decoration: none;
    }

.default-main a.print,
.default-main a.show-brochure {
    background: url(/themes/fowlerhomes/images/ico-printer.png) no-repeat left center;
    display: inline-block;
    font-style: italic;
    font-family: 'Georgia';
    font-size: 15px;
    color: #000000;
    text-decoration: none;
    padding: 2px 0;
    padding-left: 37px;
}

p {
    line-height: 1.5em;
    margin-bottom: 0.75em;
}

    p.note {
        font-size: 10px;
    }

h1, h2, h3, h4, h5, h6 {
    line-height: 1em;
    margin-bottom: .5em;
}

h1 {
    font-family: Georgia;
    font-size: 37px;
    color: #ffffff;
    margin-bottom: 0.1em;
}

h2 {
    font-size: 24px;
    color: #000000;
    font-family: Georgia;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 21px;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    color: #000000;
}

h5 {
    font-size: 17px;
}

h6 {
    font-size: 15px;
}

ul {
    margin-bottom: 1.5em;
    margin-left: 20px;
    list-style: disc;
}

    ul ul {
        margin-bottom: 0.5em;
    }

    ul li {
        margin-bottom: 0.2em;
    }

    ul ul li {
        background: none;
        padding: 0;
    }

.module-content .col-md-3 {
    min-height: 58px;
}

.module-content .button {
    display: inline-block;
    padding: 10px 47px 10px 16px;
    font-size: 17px;
    font-style: italic;
    font-family: Georgia;
    color: #ffffff;
    text-decoration: none;
    /* IE10 Consumer Preview */
    background: -ms-linear-gradient(top, #F61F1B 0%, #D70300 100%);
    /* Mozilla Firefox */
    background: -moz-linear-gradient(top, #F61F1B 0%, #D70300 100%);
    /* Opera */
    background: -o-linear-gradient(top, #F61F1B 0%, #D70300 100%);
    /* Webkit (Safari/Chrome 10) */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F61F1B), color-stop(1, #D70300));
    /* Webkit (Chrome 11+) */
    background: -webkit-linear-gradient(top, #F61F1B 0%, #D70300 100%);
    /* W3C Markup, IE10 Release Preview */
    background: url(/themes/fowlerhomes/images/btn-arrow-right.png) no-repeat right center, linear-gradient(to bottom, #F61F1B 0%, #D70300 100%);
    background-color: #ed130f;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.module-content.testimonial .button {
    padding: 0px 23px 10px 16px;
    margin-top: -6px;
    margin-right: 12px;
}

.module-content img, .module-news-article-details .article-content img {
    max-width: 100% !important;
    height: auto !important;
}

.navbar-nav > li.position-9 {
    display: none !important;
}







/**************************************************************************/
/*                          Header & Nav                                  */
/**************************************************************************/


#Header {
}

    #Header .wrapper.top {
        background: url(/themes/fowlerhomes/images/header-bg-tile.png) top left repeat-x;
        height: 70px;
    }

div#Header .logo-holder .container {
    height: 70px;
    padding-top: 22px;
}

    div#Header .logo-holder .container .col-md-12 {
        height: 48px;
    }

    div#Header .logo-holder .container .logo {
        display: block;
        float: left;
        margin-top: -8px;
        margin-right: 17px;
        position: relative;
        z-index: 110;
    }

    div#Header .logo-holder .container a.phone {
        font-family: 'Roboto Condensed';
        background: url(/themes/fowlerhomes/images/ico-phone.png) no-repeat left center;
        display: block;
        float: right;
        color: #000000;
        text-decoration: none;
        cursor: default;
        font-weight: 400;
        font-size: 19px;
        padding: 1px;
        padding-left: 36px;
        margin-left: 33px;
    }

    div#Header .logo-holder .container form.search {
        display: block;
        float: right;
        border: 1px solid #a4a4a4;
        background: #ffffff;
        -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.21);
        -moz-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.21);
        box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.21);
    }

        div#Header .logo-holder .container form.search input#q {
            width: 104px;
            height: 25px;
            padding: 0;
            margin: 0;
            display: block;
            float: left;
            border: none;
            padding-left: 9px;
            color: #4d4d4d;
            font-size: 12px;
            font-family: 'Roboto Condensed';
            background: none;
        }

        div#Header .logo-holder .container form.search input[type='image'] {
            float: right;
            padding: 5px 7px;
        }



div#Header .navigation {
    background: #000000;
}

.navigation .menu {
    padding-left: 221px;
}

div#Header .navigation .container {
}

div#Header .fb-like-container {
    float: right;
    margin-right: 33px;
}

    div#Header .fb-like-container a img {
        margin-top: -2px;
    }

@media (min-width: 992px) and (max-width: 1100px) {
    div#Header .fb-like-container {
        display: none !important;
    }
}


.navbar-default .navbar-toggle {
    background-color: #ddd;
}


/**************************************************************************/
/*                             Home Banner                                */
/**************************************************************************/

#FeatureBanner {
    width: 100%;
    background: url(/themes/fowlerhomes/images/banner-bg-tile.png) repeat-x left top #e0e1e1;
}

.banner {
    background: none;
    max-width: 1920px;
    margin: 0 auto;
}

#FeatureBanner .module-nivoslider .nivo-directionNav {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

    #FeatureBanner .module-nivoslider .nivo-directionNav a {
        bottom: 0;
        top: auto;
        width: 47px;
        height: 47px;
        background-position: center center;
    }

#FeatureBanner .module-nivoslider a.nivo-prevNav {
    left: 0;
    background-image: url(/themes/fowlerhomes/images/slider-ico-left.png);
}

#FeatureBanner .module-nivoslider a.nivo-nextNav {
    left: 49px;
    background-image: url(/themes/fowlerhomes/images/slider-ico-right.png);
}

.button-holder .button {
    position: absolute;
    bottom: 0;
    right: 15px;
}

.button-holder {
    position: relative;
    z-index: 70;
}

    .button-holder .button-visit-our-show-homes {
        bottom: 88px;
    }

    .template-default .button-holder .button-visit-our-show-homes{
        bottom: 54px;
    }

    .button-holder .button-award-winning-homes{
        bottom: 176px;
    }

.page-title {
    position: relative;
}

    .page-title h1 {
        position: absolute;
        bottom: 10px;
        left: 15px;
        padding-right: 300px;
    }

@media (max-width:1200px) {

    .template-home .button-holder .button{
            max-width:220px;
        }

    .button-holder .button-visit-our-show-homes{
            bottom: 70px;
        }
        .button-holder .button-award-winning-homes{
                bottom: 140px;
        }
}


    @media (max-width:991px){
        .template-home .button-holder .button{
            max-width:180px;
        }

        .button-holder .button-visit-our-show-homes{
            bottom: 60px;
        }
        .button-holder .button-award-winning-homes{
                bottom: 120px;
        }
    }

/**************************************************************************/
/*                             Default Banner                             */
/**************************************************************************/

#FeatureBanner .default-banner {
    width: 100%;
    min-height: 210px;
    height: auto;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background: url(/themes/fowlerhomes/images/content-banner.jpg) no-repeat center top;
}




/**************************************************************************/
/*                        Homepage Main Content                           */
/**************************************************************************/

.template-home {
    padding-top: 12px;
}


    .template-home h1 {
        color: #ed130f;
        margin-top: 0;
    }

    .template-home #ContentMain .button {
        display: inline-block;
        width: auto;
        height: 42px;
        font-size: 17px;
        font-style: italic;
        font-family: Georgia;
        color: #ffffff;
        text-decoration: none;
        background: -ms-linear-gradient(top, #F61F1B 0%, #D70300 100%);
        background: -moz-linear-gradient(top, #F61F1B 0%, #D70300 100%);
        background: -o-linear-gradient(top, #F61F1B 0%, #D70300 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F61F1B), color-stop(1, #D70300));
        background: -webkit-linear-gradient(top, #F61F1B 0%, #D70300 100%);
        background: url(/themes/fowlerhomes/images/btn-arrow-right.png) no-repeat right center, linear-gradient(to bottom, #F61F1B 0%, #D70300 100%);
        background-color: #ed130f;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    .template-home #epresenter {
        display: inline-block;
        margin-top: 8px;
        padding: 1px;
        width: 100%;
        height: 290px;
        background: url(/themes/fowlerhomes/images/home-epresetner-bg.png) no-repeat center center;
        background-size: 100% 100%;
        margin-bottom: 20px;
    }

    .template-home .testimonials {
        margin-top: 8px;
    }

.testimonials-block {
padding-top:15px;
}

.testimonials-block .text{
    padding-top:20px;

}

.testimonials-block .text p {
    font-family: Arial;
color:  #858585;
font-size: 14px;
font-style: italic;

}

.testimonials-block .text p img{
    padding-right: 5px;
    position: relative;
    top: -5px;
}

.testimonials-block .text p.author{
    font-family: Arial;
color:  #ffffff;
font-size: 13px;
font-weight: 400;
font-style: inherit;
}

.lastestawards h2{
    margin-top:0;
    margin-bottom:20px;
}

.lastestawards .awards img{
    padding-right:10px;
    padding-bottom:15px;
}
.lastestawards .text p{
    margin-bottom:20px;
}

#ContentExtra1 {
    background: #fff;
    padding-bottom: 30px;
}

    #ContentExtra1 .container .col-md-3 .content {
        margin-top: 30px;
        padding: 15px 0;
        width: 100%;
        min-height: 313px;
        display: inline-block;
        background: #ffffff;
        border: 1px solid #b0b0b0;
        -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
        -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
        box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
        box-sizing: border-box;
    }

        #ContentExtra1 .container .col-md-3 .content h2 {
            min-height: 50px;
            line-height: 0.9em;
            margin-left: 20px;
            margin-right: 20px;
            margin-top: 0;
        }

        #ContentExtra1 .container .col-md-3 .content .txt {
            margin-left: 20px;
            margin-right: 20px;
            position: relative;
        }

        #ContentExtra1 .container .col-md-3 .content a {
            font-size: 15px;
            font-family: Georgia, "Times New Roman", Times, serif;
            color: #000000;
            font-style: italic;
            position: absolute;
            bottom: 15px;
            right: 40px;
            background: url(/themes/fowlerhomes/images/ico-arrow-black-right.png) no-repeat right center;
            display: inline-block;
            padding-right: 20px;
        }


/**************************************************************************/
/*                         Default Main Content                           */
/**************************************************************************/

.default-main {
    background: url(/themes/fowlerhomes/images/content-bg.png) no-repeat center top #ffffff;
    padding: 20px 0;
}

    .default-main a {
        color: #f9000a;
        text-decoration: underline;
    }

        .default-main a:hover {
            text-decoration: none;
        }

#ExtraPane1 {
    height: 60px;
    background: #fff;
}

.video-steps .col-md-6 .iframe-wrapper {
    position: relative;
    padding-bottom: 51.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 20px;
}

.video-steps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/**************************************************************************/
/*                               Filter List                              */
/**************************************************************************/

.module-filter-listing .heading {
    display: none;
}

.module-filter-listing .filters {
    width: 100%;
    float: none;
    margin-right: 0;
    padding-bottom: 20px;
}

    .module-filter-listing .filters .dropdown {
        display: none;
    }

.module-filter-listing .element-container {
    width: 100%;
    float: none;
}

    .module-filter-listing .element-container .element {
        width: 277px;
        height: 370px;
        margin: 0 6px 1em 6px;
        float: left;
        box-sizing: border-box;
        min-height: 273px;
        background: #ffffff;
        border: 1px solid #b0b0b0;
        -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
        -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
        box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    }

        .module-filter-listing .element-container .element .title {
            margin-bottom: .5em;
            font-size: 23px;
            color: #000000;
            font-family: Georgia;
            min-height: 63px;
            line-height: 1em;
            padding-top: 15px;
            padding-left: 20px;
            padding-right: 20px;
        }

        .module-filter-listing .element-container .element .content p {
            margin-bottom: 0.33em;
            color: #515151;
        }

            .module-filter-listing .element-container .element .content p:first-child {
                padding-bottom: 10px;
            }

            .module-filter-listing .element-container .element .content p:not(:first-child) {
                padding-left: 20px;
                padding-right: 20px;
            }

        .module-filter-listing .element-container .element .read-more a {
            font-size: 15px;
            font-family: Georgia, "Times New Roman", Times, serif;
            color: #000000;
            font-style: italic;
            position: absolute;
            bottom: 15px;
            right: 20px;
            background: url(/themes/fowlerhomes/images/ico-arrow-black-right.png) no-repeat right center;
            display: inline-block;
            padding-right: 20px;
        }

.template-default.color .module-filter-listing .element-container .element {
    height: 390px;
}

.template-default.color .module-filter-listing .element-container .element {
    padding: 0;
}

    .template-default.color .module-filter-listing .element-container .element .title {
        background-color: #505050;
        height: 70px;
        padding-top: 15px;
        padding-left: 5%;
        margin-bottom: 0;
        border-bottom: 8px solid #d70400;
        color: #fff;
        margin-right: 0;
    }



    .template-default.color .module-filter-listing .element-container .element p:first-child > img {
        border-bottom: 8px solid #d70400;
        height: 140px !important;
    }

    .template-default .video-block{
        background-color:#fff;
           
    border: 1px solid #b0b0b0;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    box-sizing: border-box;
        height: auto;
    }

    .template-default .video-block .title{
        margin: 0;
    padding: 0 20px;

    }

    .template-default .video-block .title h2{
        margin-top:15px;
        margin-bottom:15px;
    }

    .template-default .video-block .image a{
            display: inline-block;
    position: relative;
    overflow: hidden;
    }
    .template-default .video-block .image a:before{
        content:url(/themes/fowlerhomes/images/playbtn.png);
        position:absolute;
            bottom: -15px;
    right: 25px;
    }

    .template-default .video-block .text{
        height:40px;
    }

    .template-default .video-block .text a{
            font-size: 15px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000000;
    font-style: italic;
    position: absolute;
    bottom: 19px;
    right: 15px;
    background: url(/themes/fowlerhomes/images/ico-arrow-black-right.png) no-repeat right center;
    display: inline-block;
    padding-right: 20px;
}
    

/**************************************************************************/
/*                                Testimonial                             */
/**************************************************************************/

.module-content.testimonial {
    min-height: 60px;
}

    .module-content.testimonial .button {
        padding: 25px 23px 10px 16px;
        margin-top: -6px;
        margin-right: 12px;
    }

    .module-content.testimonial .module-contenteditor .content {
        display: inline-block;
    }

    .module-content.testimonial h2 {
        margin-top: 0;
    }

/**************************************************************************/
/*                                   Form                                 */
/**************************************************************************/

.module-formbuilder .content .title {
    display: none;
}

.module-formbuilder .col-sm-6 {
    float: right;
}

.module-formbuilder .content input, .module-formbuilder .content textarea {
    width: 100%;
    height: 32px;
    padding: 0;
    margin: 0;
    padding-left: 8px;
    border: 1px solid #a4a4a4;
    display: inline-block;
    font-size: 13px;
    color: #4d4d4d;
    font-family: 'Roboto Condensed';
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.21);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.21);
}

.module-formbuilder .content textarea {
    height: 125px !important;
}

.module-formbuilder .content button {
    float: right !important;
    width: 140px;
    height: 32px;
    padding: 0;
    margin: 0;
    border: none;
    display: inline-block;
    float: none;
    background: #cd0703;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.21);
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.21);
    border-radius: 0px;
    font-size: 16px;
    color: #ffffff;
    font-family: 'Roboto Condensed';
}

/**************************************************************************/
/*                           Gallery page                                 */
/**************************************************************************/

.module-basicgallery .bx-slider.bx-main {
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    padding: 10px;
    border: 1px solid #b0b0b0;
    margin-bottom: 30px;
    background-color: #fff;
}

.template-showhome-details .module-basicgallery .bx-slider.bx-main, .template-showhome-details .module-basicgallery .bx-slider.bx-main .bx-viewport {
    background: #505050;
}

.template-showhome-details .gallery-detail .module-content {
    background: url(/themes/fowlerhomes/images/red-10-tile-bg.png) repeat-x top left;
}

.template-showhome-details .gallery-detail .content {
    background: url(/themes/fowlerhomes/images/red-10-tile-bg.png) repeat-x bottom left;
}

.module-basicgallery .bx-wrapper .bx-caption {
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    bottom: 0;
}

    .module-basicgallery .bx-wrapper .bx-caption span {
        color: #fff;
    }


.gallery-detail .content {
    min-height: 640px;
    float: right;
    border: 1px solid #b0b0b0;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.19);
    padding: 20px;
}

.gallery-detail td {
    padding: 5px 5px;
    border-bottom: 1px solid #dadbdb;
}


#GalleryExtraPane {
    background-color: #fff;
    padding-bottom: 20px;
}

.gallery-awards h2 {
    border-bottom: 1px solid #dadbdb;
    padding-bottom: 4px;
    padding-left: 37px;
    background: url(/themes/fowlerhomes/images/ico-awards-trophy.png) no-repeat left 12px top 4px;
}

.gallery-address h2 {
    border-bottom: 1px solid #dadbdb;
    padding-bottom: 4px;
    padding-left: 37px;
    background: url(/themes/fowlerhomes/images/ico-address.png) no-repeat left 12px top 4px;
}

.gallery-phone h2 {
    border-bottom: 1px solid #dadbdb;
    padding-bottom: 4px;
    padding-left: 37px;
    background: url(/themes/fowlerhomes/images/ico-phone-2.png) no-repeat left 12px top 0px;
}

.gallery-articles h2 {
    border-bottom: 1px solid #dadbdb;
    padding-bottom: 4px;
    padding-left: 37px;
    background: url(/themes/fowlerhomes/images/ico-articles-doc.png) no-repeat left 12px top 4px;
}

.gallery-catogories h2 {
    border-bottom: 1px solid #dadbdb;
    padding-bottom: 4px;
    padding-left: 37px;
    background: url(/themes/fowlerhomes/images/ico-category.png) no-repeat left 12px top 0px;
}

/**************************************************************************/
/*                     pricing-individual Table                           */
/**************************************************************************/

.module-content.pricing-individual {
    border: 1px solid #b3b3b3;
    -webkit-box-shadow: inset 0px -1px 6px 0px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: inset 0px -1px 6px 0px rgba(0, 0, 0, 0.21);
    box-shadow: inset 0px -1px 6px 0px rgba(0, 0, 0, 0.21);
    padding: 20px;
    margin-bottom: 10px;
    overflow-x: auto;
}

    .module-content.pricing-individual .module-contenteditor h5 {
        font-family: Georgia;
        font-size: 20px;
        color: #d70400;
        margin-bottom: 26px;
    }

    .module-content.pricing-individual .module-contenteditor table {
        width: 100%;
    }

        .module-content.pricing-individual .module-contenteditor table thead th {
            font-size: 15px;
            color: #000000;
            padding-bottom: 10px;
            padding-right: 10px;
        }

    .module-content.pricing-individual .module-contenteditor td {
        padding: 8px 2px 20px 2px;
        font-size: 13px;
        padding-right: 10px;
    }

        .module-content.pricing-individual .module-contenteditor td.price-title {
            border-top: 1px solid #b3b3b3;
            color: #000;
            width: 10%;
        }

        .module-content.pricing-individual .module-contenteditor td.price-seperator {
            width: 12px;
        }

        .module-content.pricing-individual .module-contenteditor td.price-details {
            border-top: 1px solid #b3b3b3;
        }

    .module-content.pricing-individual .module-contenteditor table table td {
        padding: 0;
        min-width: 120px;
        padding-right: 40px;
    }

    .module-content.pricing-individual .module-contenteditor h6 {
        font-family: Arial;
        font-size: 13px;
        color: #d70400;
        margin-bottom: 26px;
    }



/**************************************************************************/
/*                             video block                                */
/**************************************************************************/

.video-block {
    background-color: #000;
    border: solid 1px #333;
    max-width: 270px;
    position: relative;
    margin: auto;
    margin-top: 15px;
    height: 250px;
}

    .video-block h3 {
        padding: 0 15px;
        margin-bottom: 20px;
        color: #fff;
        font-size: 19px;
        font-family: Georgia;
        height: 21px;
        text-align: center;
    }



.module-content .video-block a .img-responsive {
   
}

.video-block a span {
    margin: 0 15px;
}

.video-block a:hover, .video-block a:active {
    color: #f9000a;
}

.video-block .play-button {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 70px;
}

div.html5boxSeekerPlay {
    background-color: red !important;
}

div#html5-watermark > a > div {
    display: none !important;
}

/**************************************************************************/
/*                            Industry Partners                           */
/**************************************************************************/

.industry-partners .col-md-3 {
    margin-bottom: 30px;
}

/**************************************************************************/
/*                               Location                                 */
/**************************************************************************/

.map iframe {
    width: 100% !important;
}

/**************************************************************************/
/*                                 Video                                  */
/**************************************************************************/
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom: 20px;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


/**************************************************************************/
/*                            product-selection                           */
/**************************************************************************/

.product-selection.door .item {
    min-height: 220px;
    padding: 10px 20px;
}

.product-selection .item {
    display: inline-block;
    text-align: center;
    float: left;
    padding: 10px;
    min-height: 118px;
}

    .product-selection .item strong {
        display: block;
    }

/**************************************************************************/
/*                                Footer                                  */
/**************************************************************************/




div#Footer .top-newsletter-social {
    background: url(/themes/fowlerhomes/images/footer-bg-tile.png) repeat-x left top;
    background-size: 100% 100%;
}

    div#Footer .top-newsletter-social .container {
        min-height: 88px;
    }

        div#Footer .top-newsletter-social .container .sign-up-newsletter {
            display: inline-block;
            padding: 20px 0;
            width: 100%;
        }

            div#Footer .top-newsletter-social .container .sign-up-newsletter .title {
                font-size: 15px;
                color: #575757;
                height: 48px;
                line-height: 48px;
                background: url(/themes/fowlerhomes/images/ico-email.png) no-repeat left center;
                padding-left: 58px;
                font-family: 'Roboto Condensed';
                max-width: 230px;
                margin-left: 350px;
                float: left;
            }



            div#Footer .top-newsletter-social .container .sign-up-newsletter form {
                display: inline-block;
                vertical-align: middle;
                padding: 10px 15px;
                float: left;
                border-right: 1px solid #a1a1a1;
            }

                div#Footer .top-newsletter-social .container .sign-up-newsletter form p {
                    display: inline-block;
                    margin: 0;
                }

                div#Footer .top-newsletter-social .container .sign-up-newsletter form label, div#Footer .top-newsletter-social .container .sign-up-newsletter form br {
                    display: none;
                }

                div#Footer .top-newsletter-social .container .sign-up-newsletter form input {
                    width: 127px;
                    height: 27px;
                    padding: 0;
                    margin: 0;
                    padding-left: 8px;
                    border: 1px solid #a4a4a4;
                    display: inline-block;
                    font-size: 13px;
                    color: #4d4d4d;
                    font-family: 'Roboto Condensed';
                    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.21);
                    -moz-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.21);
                    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.21);
                }

                div#Footer .top-newsletter-social .container .sign-up-newsletter form button[type='submit'] {
                    width: 79px;
                    height: 27px;
                    padding: 0;
                    margin: 0;
                    border: none;
                    display: inline-block;
                    float: none;
                    background: #cd0703;
                    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.21);
                    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.21);
                    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.21);
                    border-radius: 0px;
                    font-size: 13px;
                    color: #ffffff;
                    font-family: 'Roboto Condensed';
                }

        div#Footer .top-newsletter-social .container .social-media {
            float: right;
        }

            div#Footer .top-newsletter-social .container .social-media ul {
                padding-left: 0;
                margin: 0;
            }

                div#Footer .top-newsletter-social .container .social-media ul li {
                    display: table-cell;
                    vertical-align: middle;
                    font-size: 15px;
                    color: #575757;
                    font-family: 'Roboto Condensed';
                    padding-right: 15px;
                }

#Footer .wrapper.middle .container .left {
    width: 221px;
    margin-top: -56px;
    text-align: center;
}

    #Footer .wrapper.middle .container .left a.logo img {
        margin-bottom: 24px;
    }

    #Footer .wrapper.middle .container .left a.phone {
        color: #bfbfbf;
        font-size: 23px;
        font-family: 'Roboto Condensed';
        text-decoration: none;
    }

    #Footer .wrapper.middle .container .left a.email {
        color: #b4b4b4;
        font-size: 13px;
        font-family: Arial;
        text-decoration: none;
    }

        #Footer .wrapper.middle .container .left a.email:HOVER {
            text-decoration: underline;
        }

#Footer .wrapper.middle .container .awards {
    float: left;
}

    #Footer .wrapper.middle .container .awards .half {
        display: inline-block;
    }

    #Footer .wrapper.middle .container .awards img {
        padding: 50px 4px;
    }

div#Footer .wrapper.middle .container .awards .text {
    color: #b1b1b1;
    font-family: 'Roboto Condensed';
    font-size: 15px;
    padding-left: 6px;
}

#Footer .wrapper.middle .container .ico {
    text-align: right;
    float: right;
}

    #Footer .wrapper.middle .container .ico img {
        padding: 50px 4px;
    }


#Footer .wrapper.bottom .container .text-right {
    border-top: 1px solid #474747;
    padding: 14px 0;
}

    #Footer .wrapper.bottom .container .text-right span {
        color: #626262;
        font-size: 12px;
    }

        #Footer .wrapper.bottom .container .text-right span a {
            color: #626262;
            text-decoration: underline;
        }

            #Footer .wrapper.bottom .container .text-right span a:hover {
                text-decoration: none;
            }

.template-no-sign-up-form .sign-up-newsletter .title, .template-no-sign-up-form .sign-up-newsletter form {
    display: none !important;
}


/**************************************************************************/
/*                         min-width: 992px                               */
/**************************************************************************/

@media (min-width: 992px) {
}


/**************************************************************************/
/*                         min-width: 768px                               */
/**************************************************************************/


/* Main Navbar */

@media (min-width: 768px) {

    .navbar.navbar-default {
        min-height: 84px;
        border-radius: 0;
        border: none;
        margin-bottom: 0;
        background: none;
    }

        .navbar.navbar-default *::after,
        .navbar.navbar-default *::before {
            content: none;
        }

        .navbar.navbar-default .navbar-collapse {
            padding-left: 0px;
            padding-right: 0px;
        }

        .navbar.navbar-default ul.nav.navbar-nav {
            display: table;
            float: none;
            padding-left: 20px;
        }

            .navbar.navbar-default ul.nav.navbar-nav > li {
                display: table-cell;
                float: none;
                width: auto;
                vertical-align: middle;
            }

                .navbar.navbar-default ul.nav.navbar-nav > li.top-node {
                    display: none;
                }

                .navbar.navbar-default ul.nav.navbar-nav > li > a {
                    display: table;
                    width: 100%;
                    height: 84px;
                    padding: 0 21px;
                    font-family: 'Roboto Condensed';
                    text-transform: uppercase;
                    font-size: 15px;
                    color: #ffffff;
                    text-decoration: none;
                    line-height: 15px;
                }

                    .navbar.navbar-default ul.nav.navbar-nav > li > a:hover, .navbar.navbar-default ul.nav.navbar-nav > li > a.menuSelected {
                        background: url(/themes/fowlerhomes/images/menu-item-bg_x.png) repeat-x left bottom;
                    }

                    .navbar.navbar-default ul.nav.navbar-nav > li > a > span {
                        display: table-cell;
                        padding: 4px;
                        text-align: center;
                        vertical-align: middle;
                    }

            /* dropdown */
            .navbar.navbar-default ul.nav.navbar-nav ul {
                margin-top: 0;
                width: 180px;
            }

                .navbar.navbar-default ul.nav.navbar-nav ul li {
                    position: relative;
                    margin-bottom: 1px;
                }

    .dropdown-menu {
        padding: 0 0;
        background: none;
    }

    #Navbar > ul > li > span.arrow {
        display: none;
    }

    .navbar.navbar-default ul.nav.navbar-nav ul li a {
        padding: 4px;
        width: 172px;
        height: auto;
        line-height: 14px;
        text-transform: capitalize;
        text-align: left;
        background: #000000;
        color: #fff;
    }

        .navbar.navbar-default ul.nav.navbar-nav ul li a:hover {
            color: #fc000a;
        }

        .navbar.navbar-default ul.nav.navbar-nav ul li a span {
            white-space: normal;
        }

    .navbar.navbar-default ul.nav.navbar-nav ul ul {
        top: 0;
        left: 100%;
    }

    .navbar.navbar-default ul.nav.navbar-nav li:hover > ul {
        display: block;
    }
}


/**************************************************************************/
/*                         max-width: 1920px                              */
/**************************************************************************/

@media (max-width: 1920px) {
}


/**************************************************************************/
/*                         max-width: 1200px                              */
/**************************************************************************/

@media (max-width: 1200px) {
    #Navbar .nav {
        max-width: 100% !important;
        float: right !important;
    }

    .navbar.navbar-default ul.nav.navbar-nav > li > a {
        padding: 0 !important;
    }

    div#Footer .top-newsletter-social .container .sign-up-newsletter .title {
        margin-left: 190px !important;
    }

    .video-block h3 {
        font-size: 15px !important;
    }

    #Footer .wrapper.middle .container .awards img {    
        max-width: 75px;
    }
}


/**************************************************************************/
/*                         max-width: 1090px                              */
/**************************************************************************/

@media (max-width: 1090px) {
    div#Footer .wrapper.middle .container .awards .text {
        display: block !important;
    }

    #Footer .wrapper.middle .container .awards img {
        padding-bottom: 20px !important;
    }
}


/**************************************************************************/
/*                         max-width: 992px                              */
/**************************************************************************/

@media (max-width: 992px) {
    body {
        text-align: center !important;
    }

    .video-block {
        margin-bottom: 20px !important;
        padding-bottom: 20px !important;
    }

        .video-block span {
            display: block !important;
        }

    div#Header .logo-holder .container .text {
        display: none !important;
    }

    .navigation .menu {
        padding-left: 0 !important;
    }

    .module-content.testimonial {
        text-align: left !important;
    }

        .module-content.testimonial .module-contenteditor .expandcontent {
            padding-right: 0 !important;
        }

    .gallery-detail .content {
        height: auto !important;
        min-height: 0 !important;
        margin-top: 20px !important;
        float: none !important;
    }


    div#Footer .top-newsletter-social .container .sign-up-newsletter .title {
        margin-left: 15px !important;
    }

    div#Footer .top-newsletter-social {
        padding-bottom: 30px !important;
    }

    #Footer .wrapper.middle .container .awards {
        float: none !important;
    }

        #Footer .wrapper.middle .container .awards img {
            padding-top: 30px !important;
            position: relative !important;
            z-index: 110 !important;
            max-width: 68px;
        }

    #Footer .wrapper.middle .container .ico {
        float: none !important;
        text-align: center !important;
    }

    .module-content .col-md-3 {
        width: 33.333333% !important;
        float: left !important;
    }

    .video-block h3 {
        font-size: 19px !important;
    }
}




/**************************************************************************/
/*                         max-width: 768px                              */
/**************************************************************************/
@media (max-width: 768px) {
    .navbar-default {
        margin-bottom: 0 !important;
    }

    div#Header .logo-holder .container form.search {
        display: none !important;
    }

    div#Header .navbar-default {
        background-color: transparent !important;
        border: none !important;
        margin-bottom: 10px !important;
    }

    div#Header .fb-like-container {
        display: none !important;
    }


    #Navbar .nav {
        float: none !important;
        margin: 0 !important;
    }

        #Navbar .nav li a {
            text-align: left !important;
            color: #fff !important;
            padding: 10px 0 !important;
            display: inline-block !important;
        }

    #Navbar > ul > li > span.arrow {
        width: 29px !important;
        background-color: #858585 !important;
        float: right !important;
        text-align: center !important;
        line-height: 29px !important;
        font-size: 23px !important;
        color: #fff !important;
        cursor: default !important;
    }

    #Navbar .dropdown-menu {
        width: 100% !important;
        max-width: 100% !important;
        background: #000 !important;
        position: inherit !important;
        padding-left: 20px !important;
    }

        #Navbar .dropdown-menu > li > a:hover, #Navbar .dropdown-menu > li > a:focus {
            background-color: #000 !important;
        }



    .button-holder {
        height: 200px !important;
        background: url(/themes/fowlerhomes/images/banner1_1.jpg) no-repeat center top !important;
    }

        .button-holder .button {
            position: relative !important;
            bottom: 0 !important;
            display: block !important;
            margin:auto;
        }

        .button-holder .button img{
            padding-top:7px;
        }

        
    .banner .module-content {
        display: none !important;
    }

    .default-banner {
        display: none !important;
    }


    .page-title {
        background: #fff !important;
    }


        .page-title h1 {
            position: relative !important;
            color: #858585 !important;
            padding-right: 0 !important;
            left: 0 !important;
        }

    .product-selection .item {
        width: 100% !important;
    }


    #Footer .wrapper.middle .container .left {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    div#Footer .top-newsletter-social .container .sign-up-newsletter .title {
        display: block !important;
        float: none !important;
        margin-right: auto !important;
        margin-left: auto !important;
    }

    div#Footer .top-newsletter-social .container .sign-up-newsletter form {
        display: block !important;
        float: none !important;
        margin-right: auto !important;
        margin-left: auto !important;
    }

        div#Footer .top-newsletter-social .container .sign-up-newsletter form p {
            display: block !important;
            margin-bottom: 8px !important;
        }

    #Footer .wrapper.bottom .container .text-right {
        text-align: center !important;
    }

    div#Footer .top-newsletter-social .container .social-media {
        float: none !important;
    }

        div#Footer .top-newsletter-social .container .social-media ul {
            margin: auto !important;
            display: inline-block !important;
        }

            div#Footer .top-newsletter-social .container .social-media ul li {
                padding: 0 8px !important;
            }

    .template-no-sign-up-form div#Footer .top-newsletter-social .container .sign-up-newsletter .title, .template-no-sign-up-form div#Footer .top-newsletter-social .container .sign-up-newsletter form {
        display: none !important;
    }

    .module-content.testimonial h2 {
        font-size: 19px !important;
        position: relative;
        top: -7px;
    }

    .module-content .col-md-3 {
        width: 50% !important;
        float: left !important;
    }

    .product-selection.door .item {
        width: 33.3333333% !important;
    }

    .video-block .modal .modal-dialog {
        width: 100%;
    }
}

/**************************************************************************/
/*                         max-width: 570px                               */
/**************************************************************************/

@media (max-width: 570px) {
    .module-filter-listing .element-container .element {
        width: 100% !important;
        margin-left: 0 !important;
    }
}

/**************************************************************************/
/*                         max-width: 500px                              */
/**************************************************************************/

@media (max-width: 500px) {

    div#Header .logo-holder .container .logo {
        margin-right: 0 !important;
        max-width: 115px !important;
        margin-top: 18px !important;
    }

    div#Header .logo-holder .container a.phone {
        margin-left: 0 !important;
    }

    .module-content .col-md-3 {
        width: 100% !important;
        float: none !important;
    }
}

.module-type-slider .module-wrapper {
    margin-bottom: 0;
}

.module-type-basicgallery .bx-slider {
    visibility: visible !important;
}

.module-type-news {
    clear: both;
}

.edit-mode-on .module-content .module-actions {
    top:0;
}